

[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/StarterContent/Maps/Minimal_Default


EditorStartupMap=/Game/StarterContent/Maps/Minimal_Default

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_BlankBP",NewGameName="/Script/Practice_work_8")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_BlankBP",NewGameName="/Script/Practice_work_8")

